CMSIS-DSP: arm_lms_norm_q15.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_lms_norm_q15.c File Reference

## Functions

void | arm_lms_norm_q15 (arm_lms_norm_instance_q15 *S, const q15_t *pSrc, q15_t *pRef, q15_t *pOut, q15_t *pErr, uint32_t blockSize)
| Processing function for Q15 normalized LMS filter. More...